PrevPrev Go to previous topic
NextNext Go to next topic
Last Post 6/13/2013 3:23 PM by  Kwane McNeal
Recent patch for environment and security
 1 Replies
Sort:
You are not authorized to post a reply.
Author Messages
Roger French
Private
Private
Veteran Member
(1304 points)
Veteran Member
Posts:542


Send Message:

--
6/13/2013 1:42 PM
    There is a new (big) patch for security and the environment for versions 9.0.1.11, 10.0.1 and 10.0.2 of LSF. This patch was made available early June 2013.

    For all versions, it's something like this (also referencing the KB # here too).

    KB 1400985

    HREMP Element Group rule switching SECURITY-LEVEL and LOCATION VALUES


    When I saw this, it was of great concern to me, since if your security roles are using the standard HREMP element group, basically this is implying that your LS security would not work until you apply this patch.

    What are other opinions about this patch? What are others doing?

    -Roger
    Kwane McNeal
    President
    Private
    Veteran Member
    (1431 points)
    Veteran Member
    Posts:477


    Send Message:

    --
    6/13/2013 3:23 PM
    Roger,
    You would be correct. Also this patch was released for ESP12, shortly after the release for the other platforms. It is required.

    Kwane
    You are not authorized to post a reply.